<?php
$z[0]=Array("field","香粳烤肉饭,香粳烤肉饭介绍,江华",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香粳烤肉饭 香粳米是瑶山的特产，用以做饭，柔软、香醇。用料：香粳米，大蒜苗、盐、酱油等。制作方法：先将烤火肉切成肉丁，加些蒜苗等配料，炒至半熟，铲起待用。香粳米饭煮至水干蒸气上升时，将配料倒在饭面上，10分钟后拌匀即可。饭香四溢。,香粳烤肉饭,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","香粳烤肉饭_江华特产香粳烤肉饭",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香粳饭\n</p><p>　　　香粳米是瑶山的特产，用以做饭，柔软、香醇。\n</p><p>　　用料：香粳米，大蒜苗、盐、酱油等。\n</p><p>　　制作方法：先将烤火肉切成肉丁，加些蒜苗等配料，炒至半熟，铲起待用。香粳米饭煮至水干蒸气上升时，将配料倒在饭面上，10分钟后拌匀即可。饭香四溢。",551,850);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y502HG0-21528.gif",852,936);
$z[7][4]['name']="litpic";

?>